pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

### - n -

- next() : Pango::AttrIter
- next_char() : Pango::LayoutIter
- next_cluster() : Pango::LayoutIter
- next_line() : Pango::LayoutIter
- next_run() : Pango::LayoutIter